Support » Plugin: WP Fastest Cache » WP Fastest Cache version not same as WP

  • Resolved Trible

    (@trible)


    My wish is that you would update any and all new versions of this awesome plugin on WordPress before pushing out the latest version to all websites.

    Every time you update your plugin, I am bombarded for several days (sometimes weeks) by the following prompt from all the websites with security that I tend to:

    This file belongs to plugin “WP Fastest Cache” version “[version number goes here” and has been modified from the file that is distributed by WordPress.org for this version. Please use the link to see how the file has changed. If you have modified this file yourself, you can safely ignore this warning. If you see a lot of changed files in a plugin that have been made by the author, then try uninstalling and reinstalling the plugin to force an upgrade. Doing this is a workaround for plugin authors who don’t manage their code correctly

    Please try to find a solution?

    Thank you in advance,
    Trish

Viewing 1 replies (of 1 total)
  • Plugin Author Emre Vona

    (@emrevona)

    I am so sorry about it. Sometimes I made a mistake and I need to modify the current version of the plugin when I realised after releasing the new version. I will be more careful.

Viewing 1 replies (of 1 total)
  • The topic ‘WP Fastest Cache version not same as WP’ is closed to new replies.